 if not exists ( select * FROM equ_tipoAtributo where  tipoAtributo = 'Lista Sin comentario' and active = 1)
 DECLARE @uid varchar(1000)
 set @uid =  (select [uid]  FROM [gui_funcionalidad] where id = '1') 
EXECUTE  [dbo].[ins_equ_tipoAtributo] 
  @uid
  ,'01'
  ,'01'
  ,'01'
  ,'Lista Sin comentario'
  ,'',
  ''
